Subject: Re Request for leave application
From: Olyvia Malakar <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Gaurav Yadav <[email-masked]>
Date: Wed, 21 Sep 2022 01:37:59 -0700 (MST)

I apologize for sending you an additional email. Previously you sent me an email approving my off on 5th October for which I am thankful to you. 

I kindly request you to please grant me an additional day off on 4th October as well since my July off is still not consumed. I will be really grateful if you could please allow me to take two day leave. 

I will make sure that my designated work remains on point without any issue. 

Thanking You 

Olyvia Malakar